<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Roboto-Medium.ttf">
            <string>Roboto-Medium</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="MeasureDetailViewController" customModule="_SK" customModuleProvider="target">
            <connections>
                <outlet property="lbl_Title" destination="3lS-jY-gKN" id="y7x-ng-lrx"/>
                <outlet property="tbv_TableView" destination="64t-fl-d63" id="T4m-nq-Mon"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
                <outlet property="view_Nav" destination="RlN-hf-H4j" id="TQ2-ln-S77"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="grouped" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="18" estimatedSectionHeaderHeight="-1" sectionFooterHeight="18" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="64t-fl-d63">
                    <rect key="frame" x="0.0" y="92" width="414" height="770"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                </tableView>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="RlN-hf-H4j">
                    <rect key="frame" x="0.0" y="48" width="414" height="44"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="9Di-sd-ATd">
                            <rect key="frame" x="0.0" y="0.0" width="44" height="44"/>
                            <constraints>
                                <constraint firstAttribute="width" secondItem="9Di-sd-ATd" secondAttribute="height" multiplier="1:1" id="coS-br-WTU"/>
                            </constraints>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" image="ic_close"/>
                            <connections>
                                <action selector="onDismissAction:" destination="-1" eventType="touchUpInside" id="6RO-xj-c14"/>
                            </connections>
                        </button>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Title" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="3lS-jY-gKN">
                            <rect key="frame" x="191" y="12.5" width="32" height="19"/>
                            <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="16"/>
                            <color key="textColor" red="0.13725490200000001" green="0.16078431369999999" blue="0.18823529410000001" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="3lS-jY-gKN" firstAttribute="centerY" secondItem="RlN-hf-H4j" secondAttribute="centerY" id="0qG-Mo-v8d"/>
                        <constraint firstAttribute="height" constant="44" id="BoY-qc-mFU"/>
                        <constraint firstItem="9Di-sd-ATd" firstAttribute="top" secondItem="RlN-hf-H4j" secondAttribute="top" id="Vov-f7-78x"/>
                        <constraint firstItem="3lS-jY-gKN" firstAttribute="centerX" secondItem="RlN-hf-H4j" secondAttribute="centerX" id="gxe-Kk-BcC"/>
                        <constraint firstAttribute="bottom" secondItem="9Di-sd-ATd" secondAttribute="bottom" id="rbo-pH-dTu"/>
                        <constraint firstItem="9Di-sd-ATd" firstAttribute="leading" secondItem="RlN-hf-H4j" secondAttribute="leading" id="tb3-0G-MCN"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="KlH-tW-6zV"/>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="RlN-hf-H4j" firstAttribute="top" secondItem="KlH-tW-6zV" secondAttribute="top" id="3Ts-y4-Lm2"/>
                <constraint firstItem="64t-fl-d63" firstAttribute="leading" secondItem="KlH-tW-6zV" secondAttribute="leading" id="Ejv-Ac-YzC"/>
                <constraint firstItem="KlH-tW-6zV" firstAttribute="bottom" secondItem="64t-fl-d63" secondAttribute="bottom" id="Tvz-gl-WGQ"/>
                <constraint firstItem="RlN-hf-H4j" firstAttribute="trailing" secondItem="KlH-tW-6zV" secondAttribute="trailing" id="Vnh-RL-oNU"/>
                <constraint firstItem="64t-fl-d63" firstAttribute="top" secondItem="RlN-hf-H4j" secondAttribute="bottom" id="ejm-a8-RXh"/>
                <constraint firstItem="KlH-tW-6zV" firstAttribute="trailing" secondItem="64t-fl-d63" secondAttribute="trailing" id="q4A-4V-xGv"/>
                <constraint firstItem="RlN-hf-H4j" firstAttribute="leading" secondItem="KlH-tW-6zV" secondAttribute="leading" id="zYM-9e-Rgy"/>
            </constraints>
            <point key="canvasLocation" x="33.333333333333336" y="54.241071428571423"/>
        </view>
    </objects>
    <resources>
        <image name="ic_close" width="12" height="12"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
